Subject: New XB offering

From: Owen Brand <[email-masked]>
Date: Mon, 25 Oct 2010 23:14:38 -0400

Recently put the final chunk of code in place for "Calimari Carl", an XB arcade game--- now I am condensing/streamlining code and optimizing some elements of my screen draws.... I think I can get an extra half second faster during the main screen draw and I want to move my SPRITEs manually and eliminate the auto-motion.  Other than that, it is complete and I will design a digital manual for it once I finish the final adjustments.  I'll send Walid a copy so you all will be able to download it from the TIGameshelf.  Thanks!  

Owen Brand

www.firebrandmusic.net
www.opry99er.com